<?php
header('Content-Type: text/xml');

// Wczytaj dane XML z danymi o miejscu z serwera
$xml = html_entity_decode(file_get_contents(
  "http://www.webservicex.net/uszip.asmx/GetInfoByZIP?USZip=" . $_REQUEST['zipCode']));

// Zwróć dane o miejscu XML
echo $xml;
?> 
